Show / Hide Table of Contents

# Struct TerritoryInfo

Contains the PlaceName values of where the player is currently located.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct TerritoryInfo

### Fields

| Improve this Doc View Source

#### AreaPlaceNameID

##### Declaration

    public uint AreaPlaceNameID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### InSanctuary

##### Declaration

    public int InSanctuary

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### SubAreaPlaceNameID

##### Declaration

    public uint SubAreaPlaceNameID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static TerritoryInfo*Instance()

##### Returns

Type | Description
--- | ---
TerritoryInfo* |

| Improve this Doc View Source

#### IsInSanctuary()

##### Declaration

    public bool IsInSanctuary()

##### Returns

Type | Description
--- | ---
System.Boolean |